Uploaded image for project: 'Livy'
  1. Livy
  2. LIVY-1 [spark] Make Livy GA
  3. LIVY-32

[livy] Get livy to compile with Apache Spark 1.4.x and 1.5.x

    Details

    • Type: Sub-task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 0.1
    • Fix Version/s: None
    • Component/s: Core
    • Labels:
      None

      Description

      Right now livy is pinned to the latest CDH version of Spark, but not everyone is using CDH's spark. We should make sure that livy can be built and pass all the tests with mvn package -Dspark.version=....

        Attachments

          Activity

            People

            • Assignee:
              erickt Erick Tryzelaar
              Reporter:
              erickt Erick Tryzelaar
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: